body {
	margin:0;
	background:#01245c;
	font:11px "Trebuchet MS", Arial, sans-serif;
	color:#01245c;
	min-height:100%;
	FONT-SIZE: 12px; BACKGROUND: #fff no-repeat center top; COLOR: #444; FONT-FAMILY: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif! important
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#006da3;
}
a:hover {text-decoration:underline;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/*main container*/
.html {
	width:100%;
	background:url(http://www.theargylesweater.com/images/html.gif) repeat-y 50% 0;
}
.body {
	width:100%;
	background: url(http://www.theargylesweater.com/images/body2.jpg) no-repeat 50% 0;
}
#main {
	width: 100%;
	background:url(http://www.theargylesweater.com/images/main.gif) no-repeat 50% 100%;
	padding:120px 0 143px;
	min-height:933px;
}
* html #main {height:933px;}
.main {
	margin:0 auto;
	width:960px;
	position:relative;
	padding:0 1px 0 0;
}
/*header*/
#header {
	width:100%;
	overflow:hidden;
}
/*logo*/
#header h1 {
	margin:0;
	text-indent:-999px;
	width:960px;
	height:120px;
	background-image: url(http://www.theargylesweater.com/images/TitleBanner3.png);
	background-repeat: no-repeat;
	background-position: 100% 4px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#header h1 a{
	display:block;
	width:960px;
	height:112px;
	overflow:hidden;
	cursor:pointer;
}
/*navigation*/
.nav {
	width:960px;
	list-style:none;
	margin:0 0 25px;
	padding:50px 0 11px;
	background:url(http://www.theargylesweater.com/images/nav-bottom.gif) no-repeat 0 49px;
	overflow:hidden;
	height:49px;
}
.nav li {float:left;}
.nav li a span {
	display:block;
	text-indent:-9999px;
}
.nav li a {
	display:block;
	width:139px;
	height:49px;
	overflow:hidden;
	background:url(http://www.theargylesweater.com/images/navigation.gif) no-repeat;
}
.nav li.home a {
	width:125px;
	background-position:0 0;
}
.nav li.argyle-stole a {background-position:-125px 0;}
.nav li.blog a {background-position:-264px 0;}
.nav li.about a {background-position:-403px 0;}
.nav li.faq a {background-position:-542px 0;}
.nav li.links a {background-position:-681px 0;}
.nav li.contanct a {
	background-position:-820px 0;
	width:140px;
}
.nav li.home a:hover,
.nav li.home a.active {background-position:0 -51px;}
.nav li.argyle-stole a:hover,
.nav li.argyle-stole a.active {background-position:-125px -51px;}
.nav li.blog a:hover,
.nav li.blog a.active {background-position:-264px -51px;}
.nav li.about a:hover,
.nav li.about a.active {background-position:-403px -51px;}
.nav li.faq a:hover,
.nav li.faq a.active {background-position:-542px -51px;}
.nav li.links a:hover,
.nav li.links a.active {background-position:-681px -51px;}
.nav li.contanct a:hover,
.nav li.contanct a.active {background-position:-820px -51px;}
/*content*/
.container {
	overflow:hidden;
	width:100%;
	padding:0 0 14px ;
}
#content {
	width:620px;
	float:left;
	padding:0 0 0 65px;
}
.blue-box {
	background:url(http://www.theargylesweater.com/images/blue-line.gif) repeat-x;
	border:2px solid #123767;
	margin:0 0 14px;
	width:100%;
}
.blue-box h2 {
	line-height:50px;
	margin:0;
	height:51px;
	text-align:center;
}
*+html #img {display:block;}
* html #img {display:block;}
.blue-box h2 img {
	display:block;
	margin:0 auto;
}
#content .blue-box {min-height:458px;}
* html #content .blue-box {height:458px;}
#content .ads {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width:100%;
}
#content .ads li {
	float:left;
	padding:0 6px;
}
#content .ads img {display:block;}
.img {
	width:100%;
	height:408px;
	display:table;
}
.img span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.img span img {
	display:block;
	margin:0 auto;
}

.img2 {
	width:100%;
	height:408px;
	display:table;
}
/*sidebar*/
#sidebar {
	overflow:hidden;
	width:210px;
	float:right;
	padding:0 46px 0 0;
}
.calendar {padding:0 0 0 10px;}
#sidebar .text {padding:0 0 17px;}
#sidebar .text  p {
	margin:0;
	line-height:12px;
}
#sidebar .blue-box {
	min-height:218px;
	width:188px;
}
* html #sidebar .blue-box {height:218px;}
#sidebar .blue-box h2 {margin:0 0 0;}
#sidebar .ads {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
#sidebar .ads li {
	float:left;
	padding:0 0 24px;
	width:100%;
	float:left;
}
#sidebar .ads img {display:block;}
.box-text {
	padding:0 10px 10px;
	text-align:center;
}
.box-text p {
	margin:0 0 10px;
	line-height:12px;
}
.box-text img {
	font-size:0;
	line-height:0;
	margin:0;
}
/*footer*/
#footer {
	width:960px;
	margin: -122px auto 0;
	position:relative;
}
#footer strong {
	display:block;
	text-align:center;
	color:#fff;
	line-height:16px;
	font-weight:normal;
}
#footer ul {
	width:100%;
	list-style:none;
	margin:0;
	padding:0 0 12px;
	text-align:center;
}
#footer ul li {
	display:inline;
	padding:0 21px 0 20px;
	background:url(http://www.theargylesweater.com/images/divider-footer.gif) no-repeat;
	line-height:15px;
	font-size:11px;
}
#footer ul li:first-child {
	padding-left:0;
	background-image:none;
}
#footer ul li a {
	color:#fff;
	text-decoration:none;
}
#footer ul li a:hover {text-decoration:underline;}
